<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Wilhelm Petzold, Leipzig</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/Petzold.GIF" WIDTH="673" HEIGHT="516"></A>	</CENTER></BODY></HTML>